import 'package:get/get.dart';

import 'controller.dart';

class WxAccountLinkingBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<WxAccountLinkingController>(() => WxAccountLinkingController());
  }
}
